Bug 61423 - Show network card type in dialogs to help user choose right one
Show network card type in dialogs to help user choose right one
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-19 09:30 EST by Bernhard Rosenkraenzer
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 14:43:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernhard Rosenkraenzer 2002-03-19 09:30:43 EST
Description of Problem: 
Attempting to install over the network with 2 network cards prompts the user whether eth0 
or eth1 should be used for installation. 
How is the user supposed to know which card got the eth0 name and which got eth1, short of 
switching terminals and reading kernel output (which most newbies can't)? 
 
lspci output should be merged in, e.g. 
 
eth0 (3com 3c590) 
eth1 (Intel Eepro 100) 
 
rather than just 
 
eth0 
eth1
Comment 1 Jeremy Katz 2002-03-20 19:46:17 EST
This isn't different than in the past.  Since the common case is either a
dual-port card / two of the same card and we're supposed to screen and string
freeze today, it's not going to happen for Hampton
Comment 2 Bernhard Rosenkraenzer 2002-03-21 10:01:18 EST
2 different cards is not exactly uncommon either: 
 
- User gets some network card for his LAN 
- User upgrades to DSL 
- User keeps using old card for his LAN, uses telco supplied card to connect to DSL modem 
Comment 3 Michael Fulbright 2003-08-12 12:33:47 EDT
Done.
Comment 4 Jeremy Katz 2006-04-24 14:43:55 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.